@media (max-width: 991px) {
	.rs-contact-info{
		display: flex;
	} 
	.nav-list-2{
		text-align: center;
	}
	.menus a.nav-link{
		padding: 5px 10px !important;
	}
	.gc-slider-content{
		padding: 0px 10px;
	}
	.gc-slider-content h2{
		font-size: 30px;
	}
}
@media (max-width: 500px) {
	.rs-contact-info .nav-list-2{
		display: none;
	}
}
@media (max-width: 767px) {
	.clr-pad08 {
		padding: 0px 15px !important;
	}
	.pf-info{
  		display: flex;
  		justify-content: center;
		}
}
@media (max-width: 991px) {
	.gn-head{
		font-size: 34px
	}
	.about-dtls h4{
		font-size: 16px
	}
}
@media (max-width: 767px) {
	.gn-head{
		font-size: 32px
	}
}
@media (max-width: 565px) {
	.gn-head{
		font-size: 28px
	}
}
@media (max-width: 565px) {
.login-toggle-btn{
	display: block;
	justify-content: flex-start;
}
.login-toggle-btn li{
	display: block;
	margin:0px 0px 10px 0px;
}
.login-toggle-btn li:last-child{
	text-align: left;
}
}
@media (max-width: 324px){
	.sub-details p{
		font-size: 16px;
		font-weight: 600;
		
	}
	
	.about-content h3{
		font-size: 30px;
	}
	.about-sec{
		display: none;
	}
	.email-detail h2{
		font-size: 28px;
		margin: 20px 0px 0px 0px;	
	}

	.above-sub{
		display: inline-block;
	}
	.email-section{
		padding: 20px 0px 0px 0px;
	}
	.form-contact-title h2{
		font-size: 32px;
	}
	.contact-information {
    padding: 20px 0px 60px 0px;

	}
}

/* Responsive adjustments */
@media (max-width: 767px) {
  .cart-header,
  .cart-item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    grid-template-columns: none;
    
  }
  .cart-header {
    display: none;
  }

  .cart-item .price,
  .cart-item .quantity,
  .cart-item .total,
  .cart-item .remove {
    width: 100%;
    margin-top: 8px;
  }
  .cart-item .quantity {
    justify-content: flex-start;
  }
}